#Mon May 13 21:36:26 CEST 2024
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_backup_rules.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_launcher_background.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/xml_data_extraction_rules.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.ustadmobile.ustadapiconsumer.app-main-54\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/UstadApiConsumer/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable-v24_ic_launcher_foreground.xml.flat
